/* ######### Shared basic style for mega drop down menu DIV ######### */

.mega {
width:500px; /*default width of mega menu*/
padding:10px;
position:absolute;
visibility: hidden;
border:2px solid black;
border-top-width:1px;
background: #D9D9D9;
-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
-moz-box-shadow: 5px 5px 5px #c8c8c8;
box-shadow: 5px 5px 5px #c8c8c8;
}

.mega .column{ /*each link column within a mega menu*/
float:left;
width:49%;
}

.mega a{
text-decoration:none;
}

.mega a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(http://www.glassservicesofthesouth.com/css-v0814/down.png);
}

.mega .column ul{
margin:0 0 0 10px;
padding:0 0 0 20px;
list-style: url(../graphics-v0814/common/checkmark.png);
}

.mega .column ul li{
margin-bottom:3px;
font: bold 14px 'PT Sans', sans-serif;
}

.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
list-style:none;
}

.mega .ulmenu a{
display:block;
padding:5px;
}

.mega .ulmenu a:hover{
background:#000;
color: #FFF;
}

/* ######### Style for Solid Block Mega Menu ######### */

.solidblocktheme{ /*additional mega drop down menu style for this theme*/
border:2px solid #005AAB;
padding:0; /*remove default padding inside mega menu*/
}

.solidblocktheme p, .solidblocktheme .column{
padding:5px; /*add padding inside p and .column elements within mega menu*/
width: 230px;
}

.solidblockmenu {
margin: 0;
padding: 0;
float: left;
font: bold 20px 'PT Sans', sans-serif;
width: 100%;
overflow: hidden;
margin-bottom: 1em;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(http://www.glassservicesofthesouth.com/css-v0814/blockdefault.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{ /*Selected Tab style*/
color: white;
background: transparent url(http://www.glassservicesofthesouth.com/css-v0814/blockactive.gif) center center repeat-x;
}